# Generated by Django 2.1.3 on 2019-08-29 10:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0030_auto_20190822_0708'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mikrotik',
            name='radius',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='utp.Radius'),
        ),
    ]
